ZenLib

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - f -

- FDError : _HTTP_CONNECTION
- FDRead : _HTTP_CONNECTION
- FDWrite : _HTTP_CONNECTION
- File() : ZenLib::File
- File_Handle : ZenLib::File
- File_Load() : ZenLib::ZtringListListF
- File_Name : ZenLib::File
- FileName() : ZenLib::FileName
- Find() : ZenLib::ZtringList , ZenLib::ZtringListList
- Find_Filled() : ZenLib::ZtringListList
- FindAndReplace() : ZenLib::Ztring
- FindValue() : ZenLib::ZtringListList
- ForceTerminate() : ZenLib::Thread
- Foreign_IP : ZenLib::Format::Http::Handler
- Foreign_Port : ZenLib::Format::Http::Handler
- From_BCD() : ZenLib::Ztring
- From_CC1() : ZenLib::Ztring
- From_CC2() : ZenLib::Ztring
- From_CC3() : ZenLib::Ztring
- From_CC4() : ZenLib::Ztring
- From_GUID() : ZenLib::Ztring
- From_ISO_8859_1() : ZenLib::Ztring
- From_ISO_8859_2() : ZenLib::Ztring
- From_Local() : ZenLib::Ztring
- From_Number() : ZenLib::Ztring
- From_Unicode() : ZenLib::Ztring
- From_UTF16() : ZenLib::Ztring
- From_UTF16BE() : ZenLib::Ztring
- From_UTF16LE() : ZenLib::Ztring
- From_UTF8() : ZenLib::Ztring
- From_UUID() : ZenLib::Ztring
- FromBegin : ZenLib::File
- FromCurrent : ZenLib::File
- FromEnd : ZenLib::File